
ISTI Open Access - Feature #16676

Create and use an email for openportal 

May 13, 2019 04:55 PM - Leonardo Candela

Status: Closed Start date: May 13, 2019

Priority: High Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ISTI Open Portal Tasks   

Description

We need an email address for supporting the users willing to communicate with us (in addition to the ticketing issue).

Is it possible to create the following email address, or something close to it?

info@openportal.isti.cnr.it 

Related issues:

Related to ISTI Open Access - Feature #16674: Reconsider the website footer a... Closed May 16, 2019

History

#1 - May 13, 2019 06:32 PM - Tommaso Piccioli

- Status changed from New to In Progress

No way to define mailbox or mailing list on openportal.isti.cnr.it, we could use

openportal@isti.cnr.it

If you need a mailing list openportal@isti.cnr.it please tell me who will receive these mail.

If you need a real mailbox openportal@isti.cnr.it please tell me why.

#2 - May 13, 2019 06:39 PM - Leonardo Candela

A mailinig list is sufficient. 

For the time being I'll subscribe to this list the following email addresses:

leonardo.candela@isti.cnr.it

silvia.giannini@isti.cnr.it

The list should be open, i.e. everyone should be able to send messages to it. If possible I should have the possibility to add email addresses to the

list. 

#3 - May 16, 2019 03:26 PM - Leonardo Candela

- Priority changed from Normal to High

#4 - May 16, 2019 03:49 PM - Leonardo Candela

- Related to Feature #16674: Reconsider the website footer and menu added

#5 - May 27, 2019 02:32 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

opened mailing list openportal@isti.cnr.it created with the requested recipients

Silvia and Leonardo are allowed to modify che list addresses
